[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#491139: ITP: audacious2-plugins -- required and optional plugins for Audacious2

Package: wnpp
Severity: wishlist
Owner: William Pitcock <nenolod@dereferenced.org>

* Package name    : audacious2-plugins
  Version         : 1.9.0+hg20080717
  Upstream Author : William Pitcock <nenolod@dereferenced.org>,
                    Tony Vroon <chainsaw@gentoo.org>,
                    Matti Hamalainen <ccr@tnsp.org>,
                    Tomasz Mon <desowin@gmail.com>,
                    Michael Farber <01mf02@gmx.net>
* URL             : http://audacious-media-player.org/index.php?title=Audacious2
* License         : GPL                          
  Programming Lang: C 
  Description     : required and optional plugins for Audacious2
 Audacious2 is a cross platform player which supports multiple interfaces
 through an abstraction layer. It is the spiritual successor to Audacious, 
 but is a new codebase with most of the XMMS legacy removed.
 It supports all of the formats Audacious does, with additional features       
 and also new formats like PSF2.
 This package contains the plugins required for Audacious2 to operate.
 This package is still experimental, and shouldn't be used yet.

For now, this package will conflict with audacious-plugins, and be uploaded to
experimental. As audacious2 development progresses, it will be possible
to install audacious and audacious2 side-by-side.

-- System Information:
Debian Release: lenny/sid
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.24-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Reply to: